@charset "utf-8";

div#j_pue{
}


/* ======================
	行間調整
====================== */

div#j_pue{
	font-size:90%;
	line-height:140%;
}


/* ======================
	基本CSS
====================== */

div#j_pue .text_L ,div#j_pue p.text_02{
	font-size: 90%;
	font-style: normal;
	line-height: 140%;
	letter-spacing:1px;
}

div#j_pue ul{
	margin:1em 3em;
	}

div#j_pue p.text_L,div#j_pue p.text_02{
	padding:0 20px 10px 20px;
	}

div#j_pue .margin-honbun {
 padding-right:10px;
}

/*
div#j_pue h3 {
	font-size:120%;
	color:#333333;
	margin-top:0.2em;
	margin-bottom:0.2em;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0066CC;
}
*/

div#j_pue h4 {
	font-size:100%;
	color:#333333;
	padding: 0.2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	border: 1px solid #999;
	border-left: 10px solid #666;
}

div#j_pue h5 {
	font-size:90%;
	font-weight:bold;
	color:#333;
	margin-top:0.2em;
	margin-bottom:0.2em;
	border-bottom:solid 1px #CCC;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
}


div#j_pue a.top:link,a.top:visited { 
	color:#FF0000;
	text-decoration:underline;
}

div#j_pue a.top:hover { 
	color:#039;
	text-decoration: none;
}

div#j_pue .margin-h4-honbun {
	margin: 1em 2em;
}


div#j_pue .text-red {
	font-weight: bold;
	color: #C00;
}

/*2010/05/28*/
div#j_pue .text-left{
	margin-left: 10px;
}


/* koubo.html */
div#j_pue .chui {
	border-top:solid 1px #C00;
	border-bottom:solid 1px #C00;
	padding: 4px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	background-color: #F7F7F7;
}

div#j_pue .margin-honbun-table {
	margin-left: 2em;
	margin-top: 1em;
}


div#j_pue table.table_L td {
	padding: 5px;
}



/* ======================
	フォントサイズ調整
====================== */
div#j_pue {
	font-size: 80%;
}

div#j_pue p.lead,
div#j_pue dl.styleNews {
	font-size: 100%;
}


div#j_pue {
	font-size: 80%;
	line-height: 150%;
}

div#j_pue td,
div#j_pue th{
	line-height: 150%;
}

div#j_pue p.lead, div#j_pue h3.h3d,
div#j_pue dl.styleNews, div#j_pue p.detail{
	font-size: 100%;
}

div#j_pue h2.text {
	font-size: 110%;
}

